<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ppc/tpppc2591m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sundry Costs (tpppc2591m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to list sundry costs for a project.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>This session shows the costs transaction not posted to <GUIRef href="/baanerp/tf" role="package">Financials</GUIRef> and the project history by the <GUIRef href="/baanerp/tp/ppc/tpppc4802m000" role="session">Process Transactions (tpppc4802m000)</GUIRef> session.</Paragraph>
			<Paragraph>If costs are the result of actions in <GUIRef href="/baanerp/tf" role="package">Financials</GUIRef> or <GUIRef href="/baanerp/td" role="package">Order Management</GUIRef>, these transactions are automatically created. In addition, cost transactions that are manually entered are shown. The transactions are based on data form the <GUIRef href="/baanerp/tp/ppc/tpppc2880m000" role="session">Surcharges (tpppc2880m000)</GUIRef> session.</Paragraph>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>If you have started this session by zooming, you can only find and select a record.</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000322" role="manual">To use posting types</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000036" role="manual">To maintain records in an overview/maintain session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000014" role="manual">To use surcharge data</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tpppc291.cprj"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project</Title>
			</Header>
			<FuncDesc>The code that identifies the project.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc291.cico"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Sundry Cost</Title>
			</Header>
			<FuncDesc>The sundry-cost code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc291.sern"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Seq.</Title>
			</Header>
			<FuncDesc>Identifies the subcontracting costs.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc291.cspa"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Element</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tp/glossary/glossary#Element.tp" role="glossary">element</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc291.cact"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Activity</Title>
			</Header>
			<FuncDesc>The code that identifies the <Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">activity</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc291.cstl"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Extension</Title>
			</Header>
			<FuncDesc>The code that identifies the <Link href="/baanerp/tp/glossary/glossary#000017" role="glossary">extension</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc291.quan"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Quantity</Title>
			</Header>
			<FuncDesc>The cost object's quantity.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc291.curc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Currency</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#Currency.tc" role="glossary">currency</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc291.amoc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cost Amount</Title>
			</Header>
			<FuncDesc>Total costs.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc291.rgdt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Reg. Date</Title>
			</Header>
			<FuncDesc>Date of input for the forecast deviation of costs.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="tpppc2411m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Costs</Title>
			</Header>
			<FuncDesc>Starts the <GUIRef href="" role="manual">Print Costs (tpppc2411m000)</GUIRef> session which prints the cost transactions for a project.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tpppc2412m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Compare Commitments with Actual Costs</Title>
			</Header>
			<FuncDesc>Starts the Compare Commitments with Actual Costs (tpppc2412m000) session which prints commitments and actual costs for a range of project, element, activity, the purchase order number and the buy-from business partner.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
